From efa9edae9f84ecf7eb596374a357544e127bc8bd Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 14 2020 03:30:12 +0000
Subject: [PATCH 264/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 3bc34db..af14713 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -171,14 +171,14 @@ rust_library(
 
 rust_library(
     name = "thiserror",
-    srcs = glob(["vendor/thiserror-1.0.14/src/**"]),
+    srcs = glob(["vendor/thiserror-1.0.15/src/**"]),
     visibility = ["PUBLIC"],
     deps = [":thiserror-impl"],
 )
 
 rust_library(
     name = "thiserror-impl",
-    srcs = glob(["vendor/thiserror-impl-1.0.14/src/**"]),
+    srcs = glob(["vendor/thiserror-impl-1.0.15/src/**"]),
     proc_macro = True,
     deps = [
         ":proc-macro2",
diff --git a/third-party/BUILD b/third-party/BUILD
index 8e47d3d..25a3dd6 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -176,14 +176,14 @@ rust_library(
 
 rust_library(
     name = "thiserror",
-    srcs = glob(["vendor/thiserror-1.0.14/src/**"]),
+    srcs = glob(["vendor/thiserror-1.0.15/src/**"]),
     visibility = ["//visibility:public"],
     deps = [":thiserror-impl"],
 )
 
 rust_library(
     name = "thiserror-impl",
-    srcs = glob(["vendor/thiserror-impl-1.0.14/src/**"]),
+    srcs = glob(["vendor/thiserror-impl-1.0.15/src/**"]),
     crate_type = "proc-macro",
     deps = [
         ":proc-macro2",
